## libcatmandu-cmd-repl-perl 0.01

=== debian/changelog ===
libcatmandu-cmd-repl-perl (0.01-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Thu, 02 Feb 2023 18:01:56 +0100

libcatmandu-cmd-repl-perl (0.01-1) unstable; urgency=low

  * Initial release. (Closes: #1029813).

 -- Mason James <mtj@kohaaloha.com>  Thu, 26 Jan 2023 19:02:58 +1300
