=== debian/control ===
Source: libcatmandu-cmd-repl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libcatmandu-perl <!nocheck>,
                     libdevel-repl-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-cmd-repl-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-cmd-repl-perl.git
Homepage: https://metacpan.org/release/Catmandu-Cmd-repl
Rules-Requires-Root: no

Package: libcatmandu-cmd-repl-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatmandu-perl,
         libdevel-repl-perl
Description: interactive shell for Catmandu
 Catmandu::Cmd::repl provides an interactive shell for Catmandu, commonly known
 as a REPL - Read, Evaluate, Print, Loop.
 .
 This module depends on Devel::REPL for its core functionality.
  https://metacpan.org/pod/Devel::REPL
 .
 Catmandu provides a command line client and a Perl API to ease the export (E)
 transformation (T) and loading (L) of data into databases or data file, ETL in
 short.
 .
 Catmandu is specialized in processing, converting, creating library metadata
 from various input sources.
 .
 Catmandu can process: MARC, MAB, XML, Aleph X-services, BagIt, BibTeX, EAD,
 LIDO, JSON Markdown, MODS, OAI-PMH, ORCID, PLoS, PNX, RDF, RIS, SRU, XML, XLS,
 XSD , YAML, Z39.50 and many other formats.
