=== debian/watch ===
version=4
https://metacpan.org/release/Catmandu-Cmd-repl   .*/Catmandu-Cmd-repl-v?@ANY_VERSION@@ARCHIVE_EXT@$
